/**

 * Theme Name:     Avera
 * Author:         Intersmart
 * Template:       twentyseventeen
 * Text Domain:	   avera
 * Description:    Avera is a leading smart home automation brand dedicated to making homes and businesses smarter, safer, and more energy-efficient.
 */

/* Show dial code in WPForms ITI phone field */
/* Phone field - show dial code */
#wpforms-111-field_2-container .iti {
  width: 100%;
}

#wpforms-111-field_2-container .iti__selected-flag {
  background-color: #f1f1f1;
  border-right: 1px solid #ccc;
  padding: 0 8px;
  height: 100%;
  display: flex;
  align-items: center;
  gap: 5px;
  min-width: 80px;
}

#wpforms-111-field_2-container .iti__selected-dial-code {
  display: inline-block !important;
  font-size: 14px;
  color: #333;
}

#wpforms-586-field_2-container .iti__selected-dial-code {
  display: inline-block !important;
  font-size: 14px;
  color: #333;
}

#wpforms-111-field_2-container .wpforms-field-large {
  padding-left: 95px !important;
}

#wpforms-586-field_2-container .wpforms-field-large {
  padding-left: 95px !important;
}

/*dropdown*/
select#wpforms-111-field_3,
select#wpforms-299-field_5,
select#wpforms-376-field_8 {
  padding: 6px 14px;
  height: 44px;
  color: #2f2a2a !important;
}

#wpforms-form-111 option.placeholder,
#wpforms-form-299 option.placeholder {
  background-color: rgba(170, 170, 170, 0.2);
}

div#wpforms-376-field_8-container {
  padding: 0px;
}

#wpforms-form-111 label.wpforms-field-label,
#wpforms-form-299 label.wpforms-field-label {
  margin-right: 28px;
  font-size: 20px;
  /* font-weight: unset !important; */
  color: #2f2a2a;
  font-style: normal;
  font-weight: 400 !important;
  line-height: 1.1;
  letter-spacing: -0.4px;
}

div#wpforms-111-field_4-container {
  display: inline-flex;
}

.wpforms-container .wpforms-field-rating svg {
  width: 25px !important;
  height: 25px !important;
  color: #e5e4e4;
}

.wpforms-container .wpforms-field-rating .selected svg,
.wpforms-container .wpforms-field-rating .hover svg {
  color: #fdc700;
}

.wpforms-container #wpforms-299-field_6-container,
.wpforms-container #wpforms-376-field_6-container,
.wpforms-container #wpforms-662-field_6-container,
#wpforms-376-field_4-container,
#wpforms-560-field_6-container,
#wpforms-662-field_6-container {
  display: inline-flex;
  width: 100%;
}

#wpforms-560-field_5-container label[for="wpforms-560-field_5"] {
  padding: 5px !important;
  padding-right: 20px !important;
}

#wpforms-560-field_5-container {
  display: flex !important;
  align-items: center !important;
}

#wpforms-376 .wpforms-field {
    padding: unset;
}


textarea#wpforms-376-field_6 {
    height: 88px;
    padding-top: 20px;
}

.wpforms-recaptcha-container.wpforms-is-recaptcha {
    padding: unset;
}

#wpforms-376 .wpforms-submit-container {
    padding: unset;
    position: fixed;
}

.producDetails #contactSec {
    background: #f5f5f7;
}

#SuccessModal{
  z-index: 9999 !important;
}